<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY imapAdvanced.label "Дополнительные параметры IMAP-сервера">
<!ENTITY serverDirectory.label "Каталог IMAP-сервера:">
<!ENTITY usingSubscription.label "Показывать только папки подписки">
<!ENTITY dualUseFolders.label "Сервер поддерживает папки, содержащие вложенные папки и сообщения">
<!ENTITY namespaceDesc.label "Эти настройки определяют пространства имен на вашем IMAP-сервере">
<!ENTITY personalNamespace.label "Личное пространство имен:">
<!ENTITY publicNamespace.label "Общее (совместно используемое):">
<!ENTITY otherUsersNamespace.label "Другие пользователи:">
<!ENTITY overrideNamespaces.label "Разрешить серверу перекрывать эти пространства имен">
